<?php
/**
 *
 * @category        modules
 * @package         Smart Image
 * @author          Ruud Eisinga / Dev4me
 * @link			https://www.dev4me.com/
 * @license         http://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.8.x
 * @requirements    PHP 7.0 and higher
 * @version         0.1.2
 * @lastmodified    July 23, 2020
 *
 */
 
if(defined('WB_PATH') == false) { exit("Cannot access this file directly"); }
	
// Create table
$database->query("DROP TABLE IF EXISTS `".TABLE_PREFIX."mod_simage`");
$mod_simage = 'CREATE TABLE IF NOT EXISTS `'.TABLE_PREFIX.'mod_simage` ('
	. ' `section_id` INT NOT NULL DEFAULT \'0\','
	. ' `page_id` INT NOT NULL DEFAULT \'0\','
	. ' `title` VARCHAR(1024) NOT NULL DEFAULT \'\','
	. ' `alt` VARCHAR(1024) NOT NULL DEFAULT \'\','
	. ' `class` VARCHAR(1024) NOT NULL DEFAULT \'\','
	. ' `filename` VARCHAR(1024) NOT NULL DEFAULT \'\','
	. ' `maxwidth` INT NOT NULL DEFAULT \'1920\','
	. ' `openlink` INT NOT NULL DEFAULT \'1\','
	. ' PRIMARY KEY ( `section_id` ) '
	. ' )';
$database->query($mod_simage);


?>