<?php
/**
 *
 * @category        modules
 * @package         Smart Image
 * @author          Ruud Eisinga / Dev4me
 * @link			https://www.dev4me.com/
 * @license         http://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.8.x, WBCE
 * @requirements    PHP 7.0 and higher
 * @version         0.1.2
 * @lastmodified    July 23, 2020
 *
 */
$module_description = 'Mit diesem Modul kann sehr einfach ein Bild hochgeladen und rechts oder links vom Text umflossen oder als Seiten-Headerbild angezeigt werden.';

$MH['SIMAGE'] = 'Smart Image';
$MH['SETTINGS'] = 'Einstellungen';
$MH['UPLOAD'] = 'Bild hochladen';
$MH['TITLE'] = 'Titel';
$MH['ALT'] = 'Alt-Attribut';
$MH['WIDTH'] = 'Max. Breite (px)';
$MH['CLASS'] = 'CSS-Klasse, die auf &lt;img&gt; angewendet wird';
$MH['CLASS_HELP'] = 'CSS-Klasse <b>si-caption</b> hinzufügen, um Titel bei Mouseover anzuzeigen.
CSS-Klasse <b>si-left</b> oder <b>si-right</b> hinzufügen, um Bild links oder rechts vom Text umfließen zu lassen. Größe des Bildes in der modules/simage/frontend.css festlegen.
CSS-Klasse <b>si-head</b> hinzufügen, um das Bild über die gesamte Breite des jeweiligen Blocks anzuzeigen. Höhe in der modules/simage/frontend.css festlegen.';
$MH['OPEN'] = 'Bild vergrößern, wenn angeklickt';
$MH['OPEN_HELP'] = 'Es muss ein geeignetes Lightboxscript konfiguriert werden, andernfalls wird das Großbild in einem neuen Browsertab angezeigt';
$MH['NOTE'] = '<em><strong>Hinweis:</strong> Nur .jpg, .gif oder .png Bilder sind zulässig!</em>';
$MH['FILE'] = 'Dateiname';
$MH['CURRENT'] = 'Aktuelles Bild';
$MH['UPLOADING'] = 'Speichern...';
$MH['YES'] = 'Ja';
$MH['NO'] = 'Nein';

