<?php
/**
 *
 * @category        modules
 * @package         Smart Image
 * @author          Ruud Eisinga / Dev4me
 * @link			https://www.dev4me.com/
 * @license         http://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.8.x
 * @requirements    PHP 7.0 and higher
 * @version         0.1.2
 * @lastmodified    July 23, 2020
 *
 */

// Must include code to stop this file being access directly
if(defined('WB_PATH') == false) { die("Cannot access this file directly"); }
require dirname(__FILE__).'/info.php';
if (!function_exists('_db_add_field')) {
	function _db_add_field($field, $table, $desc) {
		global $database;
		$table = TABLE_PREFIX.$table;
		$query = $database->query("DESCRIBE $table '$field'");
		if(!$query || $query->numRows() == 0) { // add field
			$query = $database->query("ALTER TABLE $table ADD $field $desc");
		}
	}
}

// _db_add_field("`parallax`", "mod_minihero", "INT NOT NULL default '1' AFTER `height`");



// Update addons table with changed name or description
$update = "UPDATE `".TABLE_PREFIX."addons` SET `name`='$module_name',`description`='$module_description',`author`='$module_author' WHERE `type`='module' AND `directory`='$module_directory'";
$database->query($update);
